Get Attachment by ID
Get a single Attachment by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
attachment_id
ID of the Attachment.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
createdAt
creator
downloadUrl
A pre-signed download URL. The URL may be null if the file did not upload successfully.
id
mimeType
The MIME type of the file, e.g. ‘image/jpeg’
name
uploadStatus
Whether the attachment uploaded successfully, failed to upload or is still uploading.
Allowed values:
Errors
400
Attachment Get Request Bad Request Error
403
Attachment Get Request Forbidden Error
404
Attachment Get Request Not Found Error
429
Attachment Get Request Too Many Requests Error
500
Attachment Get Request Internal Server Error